@import "chocholate.css";
@import "payment.css";
@import "billing.css";
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
main {
  display: flex;
  justify-content: center;
  background: whitesmoke;
  min-height: 100vh;
}
.wrapper {
  width: 80%;
  margin: 20px 0px;
}
.breadcrumbs {
  font-weight: 700;
}
.breadcrumbs span {
  color: gray;
  font-weight: 500;
}

.grid {
  height: 100%;
  display: grid;
  grid-template-columns: 60% 40%;
  grid-gap: 20px;
  margin-top: 20px;
}
.grid > div:nth-child(1) {
  display: grid;
  grid-template-rows: repeat(2, 250px) 100px;
  grid-gap: 20px;
}
@media screen and (max-width: 800px) {
  .grid {
    margin-top: 0px;
    display: flex;
    flex-direction: column-reverse;
  }
  .chocholate {
    width: 100%;
    margin-bottom: 20px;
  }
}
